<h2>Methods that were not run</h2><table>
<tr><td>com.test.Api_Testing.postUser</td></tr>
<tr><td>com.test.Api_Testing.getMultipleUser</td></tr>
<tr><td>com.test.Api_Testing.getSingleUser</td></tr>
<tr><td>com.test.Api_Testing.putUser</td></tr>
</table>